Zum Hauptinhalt springen
GET
/
api
/
publicapi
/
v1
/
skills
/
{skillId}
Ruft detaillierte Informationen zu einem Skill ab
curl --request GET \
  --url https://vantage-us.abbyy.com/api/publicapi/v1/skills/{skillId} \
  --header 'Authorization: Bearer <token>'
{
  "classes": [
    {
      "id": "<string>",
      "name": "<string>"
    }
  ],
  "fields": [
    {
      "children": "<array>",
      "isRepeatable": "<string>",
      "name": "<string>",
      "textFormat": "<string>",
      "type": "<string>"
    }
  ],
  "id": "<string>",
  "name": "<string>",
  "skills": [
    {
      "id": "<string>"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.abbyy.com/llms.txt

Use this file to discover all available pages before exploring further.

Autorisierungen

Authorization
string
header
erforderlich

The access token received from the authorization server in the OAuth 2.0 flow.

Pfadparameter

skillId
string
erforderlich

Skill-Kennung. Sie finden sie in der Liste aller Skills.

Antwort

Skill-Informationen wurden erfolgreich abgerufen

classes
object[] | null

Für Klassifizierungs‑Skills.

fields
object[] | null

Für Document-Skills.

id
string | null

ID des Skills

name
string | null

Name des Skills

skills
object[] | null
type
enum<string>
Verfügbare Optionen:
Classification,
Document,
Process,
Ocr,
Assembling